<?xml version="1.0" encoding="UTF-8"?><module codename="com.paterva.maltego.merging">
    <module_version install_time="1475071800130" last="true" origin="installer" specification_version="1.0">
        <file crc="370648173" name="config/Modules/com-paterva-maltego-merging.xml"/>
        <file crc="3956380150" name="modules/com-paterva-maltego-merging.jar"/>
    </module_version>
</module>
